/* ########################################### */
/* -------- COMMON STYLES STYLESHEET --------- */
/* ########################################### */
	
@font-face {
	font-family: 'Oswald';
	src: url('/_hbi_ui/fonts/oswald/oswald-regular.eot'); /* IE9 Compat Modes */
	src: url('/_hbi_ui/fonts/oswald/oswald-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/_hbi_ui/fonts/oswald/oswald-regular.woff') format('woff'), /* Modern Browsers */
	     url('/_hbi_ui/fonts/oswald/oswald-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/_hbi_ui/fonts/oswald/oswald-regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'Oswald';
	src: url('/_hbi_ui/fonts/oswald/oswald-bold.eot'); /* IE9 Compat Modes */
	src: url('/_hbi_ui/fonts/oswald/oswald-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/_hbi_ui/fonts/oswald/oswald-bold.woff') format('woff'), /* Modern Browsers */
	     url('/_hbi_ui/fonts/oswald/oswald-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/_hbi_ui/fonts/oswald/oswald-bold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: 'Oswald';
	src: url('/_hbi_ui/fonts/oswald/oswald-light.eot'); /* IE9 Compat Modes */
	src: url('/_hbi_ui/fonts/oswald/oswald-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/_hbi_ui/fonts/oswald/oswald-light.woff') format('woff'), /* Modern Browsers */
	     url('/_hbi_ui/fonts/oswald/oswald-light.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/_hbi_ui/fonts/oswald/oswald-light.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: 'Oswald';
	src: url('/_hbi_ui/fonts/oswald/oswald-italic.eot'); /* IE9 Compat Modes */
	src: url('/_hbi_ui/fonts/oswald/oswald-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/_hbi_ui/fonts/oswald/oswald-italic.woff') format('woff'), /* Modern Browsers */
	     url('/_hbi_ui/fonts/oswald/oswald-italic.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/_hbi_ui/fonts/oswald/oswald-italic.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight:400;
	font-style: italic
}


@media screen {

	body {
		background: #EDE5DD;
		color: #333;
		font: 62.5% Arial, Helvetica, sans-serif;
		margin:0 auto;
	
	}
	body.col-MSX div#wrap, body.col-SMX div#wrap  {/* added to override the float:left within structure.css */
		float: none;
	}
		
	#wrap {
		margin: 20px auto 0;
		position: relative;
		background: #fff;
	}
	
	div#content {
		float:none;
	}
		#maincol {
			padding: 20px 20px 0 0;
		}
		
	/* ============= common styles ==================== */
	#content{
			margin:0 auto;
			padding-bottom: 15px;
			font-family: Georgia, serif;
		}
	#content p,
	#modal p {
		line-height:1.3em;
		font-size: 1.6em;
		margin-bottom:10px;
	}
	#content a,
	.modal a { 
		color: #00A8EB;
		text-decoration: none;
	}
	
	#footer a { 
		color: #000;
	}

		#content a:hover,
		.modal a:hover {
			text-decoration: underline;
		}
	#content h1,
	#modal h1 {
		font-family: Oswald, Georgia;
		font-size: 2.6em;
		color: #333;
		margin-bottom:10px;
		font-weight: 700;
		text-transform: uppercase;
	}
	#content h2 {
		font-family: Oswald, Georgia;
		font-size: 2em;
		color: #333;
		text-transform: uppercase;
		font-weight: 400;
	}
	#content h3 {
		font-family: Oswald, Georgia;
		font-size: 1.6em;
		font-weight: 400;
		color: #333;
		text-transform: uppercase;
	}
	#content h4 {
		font-family: Oswald, Georgia;
		font-size: 1.6em;
		font-weight: 200;
		color: #333;
	}
	#content h5 {
		font-family: Oswald, Georgia;
		font-size: 1.4em;
		font-weight: 400;
		color: #333;
	}
	a img {
		display: block;
	}
	#content .mpu a img {
		background-color:#FFFFFF;
		border:1px solid #CCCCCC;
		padding:2px;
		display:inline;
	}
	#content .mpu {
			text-align:center;
			margin-bottom:20px;
		}
	
	#content ul li,
	#content ol li {
		font-size: 1.6em;
		background: url(/_hbi_ui/_MTO/_images/bkg/bkgBullets.png) no-repeat 0 6px;
		list-style:none;
		padding-left:12px;
		margin-bottom:12px;
	}
	#content dt {
		font-size: 1.6em;
		margin-bottom:5px;
		font-weight:700;
		background:none;
		padding-left:0;
	}
	#content dd {
		padding-left:0;
		font-weight:normal;
		margin-bottom:14px;
		font-size: 1.6em;
		margin-left:10px;
	}
		
	#content table {
		border-collapse:collapse;
		margin:10px 0;
		width:100%;
	}
	#content table th {
		background:url(/_hbi_ui/_MTO/_images/bkg/bkgTables.png) repeat-x;
		height:31px;
		color:#333;
	}
		#content table th,
		#content table td {
			text-align: left;		
			font-size: 1.6em;
			padding: 7px 5px;
		}
			#content table td {
				padding:5px;
			}
		#content table tr {
			background-color: #fff;
			border-bottom:1px solid #ccc;
		}
		#content table tr.alternate {
			background-color: #f5f5f5;
			border-bottom:1px solid #ccc;
		}
		#content table thead tr {
			border-bottom:0;
		}
	#content label {
		font-size: 1.6em;
	}
	#content caption{
		text-align:left;
		font-weight:700;
	}
	#content blockquote {
		font-size:1.6em;
		font-family: Oswald, serif;
		color:#333;
		margin:10px 0;
	}
	.clearFloat {
		clear:both;
		font-size:1px;
		height:0;
		line-height:1px;
		visibility:hidden;
	}
	.a11y  {
		display:inline;
		height:0;
		left:-5000px;
		overflow:hidden;
		position:absolute;
		top:-2000px;
		width:0;
	}
	
	.hide{display:none;}
	
	/* ---------------------------------*/
	/*          Shadow Images     		*/
	/* ---------------------------------*/
	
	.shadowRight {
		float: right;
		margin: 0 0 5px 5px;
	}
	
	/* ---------------------------------*/
	/*          Promo Items      		*/
	/* ---------------------------------*/
	
.pageLinks {
	width: 300px;
	margin-top: 20px;
}	

	.pageLinks a {
		float: left;
		position: relative;
		text-indent: -99999px;
		height: 112px;
		width: 90px;
		margin-right: 15px;
	}
	
		.pageLinks a.last {
			margin-right: 0;
		}
		
		.pageLinks a.digitalEditionLink {
			background: url('/_hbi_ui/_MTO/_images/bkg/bkgDigitalEdition.gif') no-repeat;
		}
		
		.pageLinks a.currentEditionLink {
			background: url('/_hbi_ui/_MTO/_images/bkg/bkgCurrentEdition.gif') no-repeat;
		}
	
		.pageLinks a.bulletinLink {
			background: url('/_hbi_ui/_MTO/_images/bkg/bkgBulletins.gif') no-repeat;
		}
	
.promoContainer{
	display:block;
	margin-left:-20px;
	overflow:hidden;
}
	.promoA {
		background:#587682;
	}
	.promoB {
		background:#f24b0b url(/_hbi_ui/_MTO/_images/bkg/bkgPromo.png) repeat-x;
	}
	.promoC {
		background:#762301 url(/_hbi_ui/_MTO/_images/bkg/bkgPromoC.jpg) top left no-repeat;
	}
	.promoContent {
		padding:10px 10px 0 10px;
	}
	#maincol .promoContent {
		padding-top:0;
	}
	.promoImageTitleText,
	.promoTitleText,
	.promoImageOnly,
	.promoImageTitle {
		margin:0 0 20px 20px;
		overflow: hidden;
		float:left;
		display:inline;
		width:300px;
		position:relative;
	}
	.promoImageTitleText p,
	.promoTitleText p {
		color:#fff;
		margin:0;
	}
	.promoImageTitleText a img,
	.promoImageTitle a img {
		width:102px;
		float:right;
		margin:0 10px 0 5px;
		display:inline-block;
	}
	.promoImageTitleText h3,
	.promoImageTitle h3,
	.promoTitleText h3 {
		font-size:1.6em;
		color:#fff;
	}
		#content .promoImageTitleText h3 a,
		#content .promoImageTitle h3 a,
		#content .promoTitleText h3 a {
			color:#fff;
			margin-bottom:10px;
			display:block;
		}
	.quotePromo {
		width:620px;
		overflow:hidden;
		margin-bottom:20px;
		display:block;
		background:#e2e6e9 url(/_hbi_ui/_MTO/_images/bkg/bkgQuotePromoTop.jpg) top left no-repeat;
		}
		.quotePromo a img {
			width:108px;
			float:right;
			margin:0 10px 0 5px;
			display:inline-block;
		}
		.quoteContent {
			overflow: hidden;
			display:inline;
			float:left;
		}
			
		#content .quotePromo p {
			font-weight:700;
			padding:10px;
			margin:0;
		}
		.quoteBottom {
			background:url(/_hbi_ui/_MTO/_images/bkg/bkgQuotePromoBottom.jpg) bottom left no-repeat;
			min-height:33px;
		}
		#content .quoteBottom blockquote {
			padding:0 10px;
			float:left;
			margin-top:0;
			font-size:1.1em;
			color:#587682;
			font-style:italic;
			font-family:Arial,Helvetica,sans-serif;
		}
		#quoteButton {
			margin-right:10px;
		}
	.sponsorPromo {
		border:1px solid #ccc;
		padding:2px;
		text-align:center;
		margin-bottom:20px;
	}
		#content .sponsorPromo h3 {
			font-size:1.4em;
			background:#ccc;
			padding:2px;
			display:block;
			font-weight:300;
		}
		.sponsorPromo img {
			display:inherit;
			padding:10px;
		}
	.promoImageOnly {
		margin-bottom:20px;
		width:auto;
	}
	.commentsPromo {
		margin-bottom:20px;
		display:block;
		border-bottom:3px solid #587682;
		padding-bottom:10px;
	}
		#content .commentsPromo h3 {
			padding:5px;
			background:#587682 url(/_hbi_ui/_MTO/_images/bkg/bkgCommentPromo.gif) top right no-repeat;
			display:block;
			color:#fff;
			font-size:1.3em;
			margin-bottom:10px;
		}
		#content .commentsPromo h4 {
			font-family:Arial,Helvetica,sans-serif;
			font-size:1.2em;
			margin-bottom:5px;
		}
		.commentsPromo img {
			width:94px;
		}
			.commentsPromo .shadowRight {
				margin-left:10px;
			}
		#content .commentsPromo p {
			font-size:1.1em;
			margin-bottom:0;
		}
		
	/* poll styling */
	#content #poll {
		margin-bottom:20px;
		overflow:hidden;
	}
	#content #poll .PDS_Poll .pds-box {
		width:auto !important;
		-moz-border-radius:0px !important;
		background-color: #fff;
		border:1px solid #cbcbcb;
		border-top: 6px solid #000;
		margin:0 !important;
		padding:10px!important;
	}
	
	#content #poll .PDS_Poll  .pds-question .pds-question-top {
		font-family: Oswald, Georgia, serif;
		font-size: 1.8em;
		line-height: 1.33;
		font-weight: 400;
	}
	
	
	#content #poll .PDS_Poll .pds-input-label {
		width:auto !important;
	}
	#content #poll .PDS_Poll .pds-vote-button {
		background:url(/_hbi_ui/_MTO/_images/bkg/bkgButtonType1.gif) top right;;
		border:0px !important;
		background-color:transparent;
		border-width:0;
		color: #fff;
		cursor:pointer;
		font-size: 1.5em;
		padding:0;
		font-family: Oswald, serif;
		text-transform: uppercase;
		text-align:left;
		-moz-border-radius:0px !important;
		border-bottom-left-radius: 0px 0px !important;
		border-bottom-right-radius: 0px 0px !important;
		border-top-left-radius: 0px 0px !important;
		border-top-right-radius: 0px 0px !important;
		-webkit-border-top-left-radius: 0px 0px !important;
		-webkit-border-top-right-radius: 0px 0px !important;
		-webkit-border-bottom-left-radius: 0px 0px !important;
		-webkit-border-bottom-right-radius: 0px 0px !important;
		border:0px !important;
		width:65px;
		padding: 3px 0 3px 10px;
		float:none!important;
	}
	#content #poll .PDS_Poll .pds-links  {
		display:block;
		float:none!important;
		padding:0!important;
	}
		#content #poll .PDS_Poll .pds-links .pds-pd-link {
			float:none;
			word-wrap:break-word;
		}
	
	
	/* --- MBA Table --- */
	
	#content .mbaTable {
		margin-bottom: 20px;
	}
		#content .mbaTable table {
			border: 1px solid #ccc;
		}
		
		#content .mbaTable table tr {
			border: 0;
		}
		
		#content .mbaTable table thead th {
			background: none #2C6E89;
			color: #fff;
		}
			#content .mbaTable table tbody th {
				background: none;
				font-weight: 400;
			}
		
		#content .mbaTable table td {
			width: 30%;
		}
	
/* -------------------------------------------------*/
/*                   Google ads             		*/
/* -------------------------------------------------*/
.googleAd {
		clear:both;
		margin-bottom:10px;
	}
	.googleAd a {
		margin-bottom: 0;
		}
#googleAd.googleAdsContainer {
	background: #F4F0EB;
	border:1px solid #ccc;
	padding:10px 10px 0 10px;
	margin-bottom:20px;
	overflow:hidden;
}
	#content #googleAd.googleAdsContainer h3 {
		border-bottom: 1px solid #ccc;
		margin-bottom:10px;
		padding:0 0 10px 0;
		font-size:1.1em;
	}
	 #googleAd.googleAdsContainer .googleAdTitle {
		font-size:1.1em;
		font-weight:700;
	}
	#googleAd.googleAdsContainer span.googleAdUrl {
		font-size:1.1em;
		font-weight:300;
		text-decoration:none;
	}
	#content #googleAd.googleAdsContainer span.googleAdContent {
		font-size:1.3em;
	}
	
	#googleAd.googleAdsContainer a {
		color: #000;
	}
/* -------------------------------------------------*/
/*                  Pagination              		*/
/* -------------------------------------------------*/
.resultPagination {
	border:1px solid #ccc;
	border-top:0;
	background-color: #F4F0EB;
	padding:7px 10px 0px 10px;
	overflow:hidden;
	margin:0 0px 20px 0px;
}
	.searchResults.bottom .resultPagination,
	#archive .resultPagination {
		border-top:1px solid #ccc;
		margin-top:20px;
	}
	#content div.tabContainerPagination {
		padding:0px;
	}
	p.resultsPerPage {
		float:left;
		width:200px;
	}
	.paginationArea {
		float:right;
	}
	#content .resultPagination label {
		font-size:inherit;
	}
	#content .resultPagination select {
		font-size:0.9em;
	}
	#content div.tabContainerPagination a,
	#content div.tabContainerPagination span,
	#content ul.tabContainerPagination li {
		font-family:Georgia;
		font-size:1.2em;
		font-weight:700;
		background:none;
		float:left;
		margin:0 5px 0 0;
		padding:0px;
		overflow:visible;
	}
	
		#content .paginationArea a {
			color: #000;
		}
	
	#content .resultPagination div.tabContainerPagination span {
		border:0;
		padding:0;
	}
		#content div.tabContainerPagination span {
			color:#ef3f24;
			text-decoration:none;
		}
		.paginationPageNo {
			display:inline;
		}
		#content div.tabContainerPagination .paginationPrev,
		#content ul.tabContainerPagination .prev {
			float:left;
			padding-top:3px;
		}
		#content div.tabContainerPagination .paginationNext {
			float:right;
			padding-top:3px;
		}
		#content ul.tabContainerPagination .next {
			padding-top:3px;
		}
		#content div.tabContainerPagination .paginationPrev a img,
		#content div.tabContainerPagination .paginationNext a img,
		#content ul.tabContainerPagination .next a img,
		#content ul.tabContainerPagination .prev a img {
			display:inline;
		}
#content #xcol ul.tabContainerPagination {
	padding:0px 0px 10px 10px;
	margin:0px 0px 10px 0px;
}
	#content #xcol ul.tabContainerPagination li.highlighted a{
		color:#B40B1A;
		text-decoration:none;
	}
/* MT Break, Big Ideas and Tips headers */
#mtBreak .pageTitle,
#bigIdeas .pageTitle,
#howTo .pageTitle {
	margin-bottom:20px;
}
#mtBreak .pageTitle h1,
#bigIdeas .pageTitle h1,
#howTo .pageTitle h1 {
	display:none;
}

/* Disqus comment count */

a.comments{
	color: #5F5F5F;
    display: inline;
    font-size: 0.9em;
    font-weight: 400;
    margin: 0 0 0 2px;
	padding-left: 23px;
	background: url("/_hbi_ui/_MTO/_images/icon/iconCommentsBubbleWht.gif") no-repeat 0 3px;
}

.headlinesOnly a.comments,
#homepage #zoneGrid2Top .articleModule a.comments{
 	background: url("/_hbi_ui/_MTO/_images/icon/iconCommentsBubbleGrey.gif") no-repeat 0 3px;
}

/* article comment count */

div.articleSummary a.comments{
	font-size:1em;
	margin-left:5px;
}

/*Hide Disqus comment count unless there is any*/
a.hideComments{
	display:none!important; /*overide all regardless of inherited - if there is a comment the JS will remove this class*/
	background:none;
	padding:0;
	margin:0;
}


/* -------------------------------------------------*/
/*                   Error Pages             		*/
/* -------------------------------------------------*/
	.errorPage #mainContent {
		padding-bottom:240px;
	}
	#errorPages h1 {
		font-family: Oswald, Georgia;
		font-size:3.2em;
		border-bottom: 1px solid #000;
		font-weight:normal;
	}
	
	#errorPages p {
		margin-bottom:5px;
	}
	
	#errorPages p a {
		color: #00A8EB;
	}
}